@charset "Shift_JIS";

/* 2007/08/08 */

/* local
-----------------------------------*/

body {
	background-image:url(images/back.jpg);
	background-attachment:fixed;
	background-position:top right;
	background-repeat:no-repeat;
}


h2 {
	margin-bottom:30px;
	padding-top:5px;
}

h3{
	margin-top:10px;
	text-align:left;
}

p {font-size:0.85em;}

p.bannar {
	font-size:20px;
	line-height:30px;
	font-weight:bold;
	text-align:justify;
}

p.content {
	margin-tottom:1em;
	font-size:1em;
	line-height:1.7em;
	text-align:justify;
}

p.accept {
	margin:15px 0 0;
	text-align:center;
	color:#666;
	font-size:0.8em;
}

ul {
	margin-left:0;
	font-size:1em;
	text-align:left;
	list-style-type:none;
}

ul li a {text-decoration : none;}
ul li  a:link { color : #6A5CE9 !important;}
ul li a:visited { color : #6A5CE9 !important;}
ul li a:hover { color : #F60E18 !important;}
ul li a:active { color : #6A5CE9 !important;}

/* Page構造 */

div#wrapper {
	 background-color:transparent;
}

/* 1カラムバナー */
div#bannar {
	 width:600px;
	 height:275px;
	 margin:20px auto 0;
	 padding:18px 10px 0 15px;
	 border:0px dotted #bbb;
}

/* 1カラムメイン */
div#center {
	 width:614px;
	 margin:0 auto;
	 padding:0 0 20px;
	 border:0px dotted #bbb;
}

div#center img {
	 margin-top:0px;
}

/* Footer */
div#page-footer {
	width :100%;
	height:50px;
	margin:0;
	padding-top:17px;
	color:#fff;
	font-size: 0.75em;
	font-style: normal;
	text-align: center;
	background-image:url(./images/foot.gif);
	background-repeat:no-repeat;
}
div#page-footer a {
	color: #fff;
}
div#page-footer a:hover {
	color: #ffa;
	text-decoration: underline;
}

.up {
	text-align:center;
	margin: 20px 0 0;
	padding: 0;
	font-size: 12px;
}